
TYPO3.Surf - Bug # 49973

Status: Resolved Priority: Must have
Author: Felix Oertel Category:
Created: 2013-07-12 Assigned To:
Updated: 2013-08-07 Due date:
Subject: add version to composer.json
Description

Current composer.phar expects version to be set.

Associated revisions
Revision f9767de9 - 2013-08-06 15:44 - Felix Oertel 

[FEATURE] remove version from composer.json

Current composer.phar expects version to not be empty.

Fixes: #49973
Change-Id: Ice288779fb9eda06f569de44d2efa11bdb0d4fa6

History
#1 - 2013-07-12 13:29 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22247

#2 - 2013-08-05 09:59 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22247

#3 - 2013-08-06 15:44 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22247

#4 - 2013-08-07 11:30 - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f9767de98c6cdb23c9b14582175445b5184573f1.
